前几天前端提示全局脚手架和本地脚手架版本不一样,有冲突,然后我一激动就把脚手架给卸载了,这一卸载真的惹下大祸了,脚手架怎么装也装不上,总是在
报一些乱七八糟的错。

最后通过“A complete log of this run can be found
in”发现,原来是npm版本的问题,然后更新了npm版本(其实也不是更新,运行完命令,版本号没变,感觉是是完善了一些组件),然后再装脚手架,搞定了,开心。

全局更新
npm install npm -g
或者用淘宝镜像命令
cnpm install npm -g